@charset "utf-8";
/* Illawarra.com.au - Standard
================================ */

html, body {
	margin:0 auto;
	padding:0;
	background: #fff;
	}
	
	
h1, h2, h3, h4, h5, h6, p, li, ul, a, #headLogo, #headNav, .oppBubble, .moreTbl, #teamBoxLt, #teamBoxRt, .barConnect {
	font-family: 'Imprima', sans-serif;
	line-height:normal;
	}

.navWhite {
	color:#fff;
	text-decoration:none;
	}
	
.spriteBtn {
	background-image:url(../images/common/sprite_butn.png);
	background-repeat:no-repeat;
	}
	
.spriteSocial {
	background-image:url(../images/common/sprite_social.png);
	background-repeat:no-repeat;
	}
	
/* Google Add
================================ */
#googleadd {
	padding:15px 0;
	margin:0px;
	background-color:#004B73;
	text-align:center;
	height:auto;
	width:100%;
	}

/* Social Icons content
================================ */

.socialFb {
	width:22px;
	height:22px;
	background-position:0 0;
	display:block;
	}
.socialFb:hover {
	background-position:0 -22px;
	}
	
.socialGmail {
	width:22px;
	height:22px;
	background-position:-22px 0;
	display:block;
	}
.socialGmail:hover {
	background-position:-22px -22px;
	}
	
.socialLink {
	width:22px;
	height:22px;
	background-position:-44px 0;
	display:block;
	}
.socialLink:hover {
	background-position:-44px -22px;
	}
	
.socialFlickr {
	width:22px;
	height:22px;
	background-position:-66px 0;
	display:block;
	}
.socialFlickr:hover {
	background-position:-66px -22px;
	}
	
.socialTwitter {
	width:23px;
	height:22px;
	background-position:-88px 0;
	display:block;
	}
.socialTwitter:hover {
	background-position:-88px -22px;
	}
	
.socialbtn {
	width:64px;
	height:20px;
	background-position:0 -44px;
	display:block;
	font-size:12px;
	text-align:center;
	padding-top:3px;
	text-shadow:#fff 0px 0px 1px;
	}
.socialbtn:hover {
	background-position:-64px -44px;
	}
	

/* topBar content
================================ */

#topBar {
	width:100%;
	height:40px;
	background:#F1F2F2;
	border-bottom:2px solid #BCBEC0;
	}
	
.barConnect {
	font-size:11px;
	color:#666;
	}	
	
	
/* Head content
================================ */

#head {
	width:100%;
	height:518px;
	border-bottom:6px solid #FCAF1D;
	background:url(../images/common/buildings.png) bottom repeat-x;
	background-color:#004B73;
	position:relative;
	z-index:5;
	}

#headLogo {
	width:402px;
	position:absolute;
	top:45px;
	text-align:center;
	font-size:17px;
	color:#fff;
	}

#headLighthouse {
	width:405px;
	height:510px;
	background:url(../images/common/lighthouse.png) no-repeat;
	position:absolute;
	z-index:1;
	right:-220px;
	bottom:-108px;
	}


/* head nav */	

#headNav {
	width:300px;
	height:48px;
	position:absolute;
	right:0;
	z-index:100;
	top:60px;
	text-align:center;
	font-size:16px;
	}
	
.headNavBusi {
	background-position:0 0;
	width:161px;
	height:38px;
	display:block;
	float:left;
	padding-top:8px;
	}
.headNavBusi:hover {
	background-position:-161px 0;
	}	
	
.headNavCont {
	background-position:-322px 0;
	width:121px;
	height:38px;
	display:block;
	float:right;
	padding-top:8px;
	}
.headNavCont:hover {
	background-position:-443px 0;
	}


/* directory content */	

#directory {
	width:807px;
	height:410px;
	background:url(../images/common/directory-bg.png) no-repeat;
	margin:auto;
	position:relative;
	z-index:100;
	bottom:-205px;
	text-align:center;
	}
	
#directAvail {
	width:168px;
	height:38px;
	background:url(../images/common/direct-available.png) no-repeat;
	position:absolute;
	z-index:101;
	right:65px;
	top:-21px;
	}

#directory h1 {
	font-size:45px;
	text-transform:uppercase;
	letter-spacing:1px;
	text-shadow: #BC6200 0px 1px 3px;
	color:#fff;
	margin:0;
	padding:0;
	position:relative;
	top:48px;
	}
	
#directory p {
	font-size:22px;
	color:#004B73;
	position:relative;
	top:125px;
	}
	
.directSearch {
	background-position:0 -52px;
	width:306px;
	height:62px;
	display:block;
	position:relative;
	top:160px;
	z-index:150;
	margin:auto;
	padding-top:14px;
	font-size:25px;
	}
.directSearch:hover {
	background-position:-306px -52px;
	}


/* opportunities content
================================ */

#opp {
	width:100%;
	height:520px;
	border-bottom:6px solid #1C75BC;
	background:#F7971D;
	position:relative;
	z-index:1;
	text-align:center;
	}
	
#opp h1 {
	font-size:35px;
	text-shadow: #BC6200 0px 1px 3px;
	color:#fff;
	margin:0;
	padding:0;
	position:relative;
	top:100px;
	}

.oppBubble {
	background:url(../images/common/opp_bubble.png) no-repeat;
	width:202px;
	height:136px;
	text-align:center;
	font-size:25px;
	color:#F7971D;
	text-shadow:#F7971D 0px 0px 1px;
	line-height:24px;
	padding-top:40px;
	}

.oppBubbleTbl {
	position:relative;
	top:140px;
	margin:auto;
	}
	
.oppEmail {
	background-position:0 -129px;
	width:186px;
	height:62px;
	display:block;
	position:relative;
	top:165px;
	z-index:150;
	margin:auto;
	padding-top:14px;
	font-size:25px;
	}
.oppEmail:hover {
	background-position:-186px -129px;
	}

	
/* more to come content
================================ */

#more {
	width:100%;
	height:500px;
	border-bottom:6px solid #004B73;
	background:#014360;
	position:relative;
	z-index:1;
	text-align:center;
	}
	
#moreHead {
	width:424px;
	height:91px;
	position:absolute;
	top:-40px;
	left:234px;
	background: url(../images/common/more_h-bg.png) no-repeat;
	}
	
#more h1 {
	font-size:35px;
	text-shadow: #000 0px 1px 3px;
	color:#fff;
	margin:0;
	padding-top:15px;
	}

.moreTbl {
	position:relative;
	z-index:10;
	top:85px;
	margin:auto;
	color:#fff;
	font-size:29px;
	}
	
.moreDesc {
	color:#F7971D;
	text-shadow:#F7971D 0px 0px 1px;
	}
	
/* join the team content
================================ */

#team {
	width:100%;
	height:480px;
	background:#fff url(../images/common/team_bg.jpg) top repeat-x;
	position:relative;
	z-index:1;
	text-align:center;
	}
	
#teamBoxLt {
	width:424px;
	height:216px;
	padding:32px 35px 0 20px;
	background:url(../images/common/team_boxlt.png) no-repeat;
	position:absolute;
	left:-150px;
	top:-85px;
	text-align:right;
	font-size:28px;
	color:#fff;
	text-shadow:#F15A29 0px 1px 2px;
	}

#teamBoxRt {
	width:424px;
	height:216px;
	padding:32px 20px 0 35px;
	background:url(../images/common/team_boxrt.png) no-repeat;
	position:absolute;
	right:-150px;
	top:-85px;
	text-align:left;
	font-size:28px;
	color:#fff;
	text-shadow:#F15A29 0px 1px 2px;
	}

#team p {
	font-size:25px;
	color:#004B73;
	position:relative;
	top:190px;
	}
	
.teamJoin {
	background-position:0 -206px;
	width:266px;
	height:62px;
	display:block;
	position:relative;
	top:270px;
	z-index:150;
	margin:auto;
	padding-top:14px;
	font-size:25px;
	}
.teamJoin:hover {
	background-position:-266px -206px;
	}


/* btmBar content
================================ */

#btmBar {
	width:100%;
	height:40px;
	background:#F1F2F2;
	border-top:2px solid #BCBEC0;
	}
	
#btmBar p {
	font-size:15px;
	color:#666;
	}